@media (max-width:900px){
  .ysr16y02whers .n5k7sjm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xf07lh0{justify-content:flex-start}
  .wdo1f82w51ug9oi,.a7qsyhn2yk,.x20zaek,.ped5aea8mhfj,.un0cuu7pvt1u1{grid-template-columns:1fr!important}
  .oh1n3ebbgc8h0g9{display:block!important;transform:none!important}
  .q95hmr6i5 .x20zaek{grid-template-columns:1fr}
  .x974jdjhhbfit h2{font-size:34px}
}
@media (max-width:560px){
  .n5k7sjm{width:min(100% - 24px,1180px)}
  .wdo1f82w51ug9oi{padding:18px}
  .yn69o7hpil{padding:6px 7px;font-size:13px}
  .mgikqmm71nx,.oh1n3ebbgc8h0g9,.bbu9qnpszkukg,.vc4ii6i1mxt,.y9m4lgxtki9,.iwcynjd76s{padding:16px}
}
